nav.navbar li a.home {
  color: var(--accent-color);
  font-weight: 800;
}

p,
h1,
h2,
h3 {
  color: var(--text-color);
  text-align: center;
}

h1 {
  font-size: 2.5rem;
}

p {
  font-size: 1.25rem;
}

section div#content {
  width: 100%;
  padding-top: 0px !important;
}

#section-one {
  height: 100vh;
  width: 100%;
  display: flex;
  padding: 0 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(
    180deg,
    rgba(8, 92, 125, 0.37) 0%,
    rgba(6, 40, 109, 0.278) 30%,
    rgba(0, 212, 255, 0) 100%
  );
  padding-top: 135px;
}

#section-one img {
  width: 100%;
}

#hero-image-wrapper {
  width: 70%;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
}

#section-one #text {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#text #button {
  width: fit-content;
  height: fit-content;
  padding: 25px 40px;
  background-color: var(--transparent-card);
  border: 3px solid var(--border-color);
  margin-top: 20px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.25rem;
  font-weight: 600;
  color: var(--text-color);
}

#text #button:hover {
  border: 3px solid var(--accent-color);
  scale: 1.05;
}

#text #button svg {
  width: 30px;
  transform: rotateZ(90deg) translateX(3px);
  margin-left: 10px;
  opacity: 0.5;
}

#services,
#tech-stack {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
  width: 90%;
  margin: 20px 0px;
  padding-top: 75px;
  align-items: center;
}

#tech-stack {
  min-height: 0;
  padding-bottom: 30px;
}

#services-cards {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#card {
  background-color: var(--transparent-card);
  border: 3px solid var(--border-color);
  width: 100%;
  min-height: fit-content;
  margin: 10px 10px;
  justify-content: flex-start;
  align-items: center;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  padding: 30px;
  padding-bottom: 50px;
  transition: 0.25s ease-in-out;
}

#card:hover {
  transform: scale(1.025);
  background: var(--accent-color);
  opacity: 1;
  transition: 0.25s ease-in-out;
}

#card img {
  width: 65px;
  opacity: 0.75;
  transition: 0.2s ease-in-out;
}

#card:hover img {
  /* width: 120px; */
  opacity: 1;
  transform: rotateZ(-360deg);
  transition: 0.5s ease-in-out;
}

hr#split-line {
  width: 80%;
  border: solid 1px var(--faded-grey);
  margin: 20px 0px;
}

#services h1,
#tech-stack h1 {
  margin-bottom: 30px;
}

#services h3 {
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  opacity: 1;
  width: 100%;
}

#services #card p {
  text-align: center;
  font-size: 1.05rem;
  margin-top: 10px;
  opacity: 0.75;
}

#text-heading {
  display: flex;
  min-height: 100px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
}

#card:hover h3,
#card:hover p {
  opacity: 1;
  color: white;
}

p#services-description,
p#tech-stack-description {
  margin-bottom: 30px;
}

#icons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

#icons div {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  width: 40%;
  margin: 6px;
  min-height: 100px;
  background: var(--transparent-card);
  border-radius: 30px;
}

#icons div img {
  max-height: 40px;
}

#icons div:hover img {
  scale: 1.1;
}

@media only screen and (min-width: 710px) {
  #section-one {
    flex-direction: row;
    padding-top: 0;
    width: 100%;
  }
  #section-one img {
    width: 100%;
    top: 0;
  }
  #hero-image-wrapper { 
    width: 70%;
    padding-top: 0px;
    padding-left: 100px !important;
    padding-right: 50px;
  }
  #text > * {
    text-align: right;
  }
  h1 {
    font-size: 2.5rem;
  }
  #card {
    width: 45%;
    min-height: 300px;
    margin: 15px 15px;
  }
  #services-cards {
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
  }
  #card img {
    width: 80px;
  }
  #section-one #text {
    align-items: flex-end;
  }
  #text #button {
    height: fit-content;
    width: fit-content;
    margin-top: 50px;
  }
  #icons {
    width: 90%;
  }
  #tech-stack {
    padding-bottom: 70px;
  }
  #icons div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    width: 28%;
    margin: 10px;
    min-height: 150px;
    background: var(--transparent-card);
    border-radius: 30px;
  }
  #icons div img {
    max-height: 60px;
  }
  #icons div:hover img {
    scale: 1.1;
  }
}

@media only screen and (min-width: 1200px) {
  h1 {
    font-size: 3rem;
  }
  #card {
    width: 30%;
  }
  #hero-image-wrapper { 
    width: 120%;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  #hero-image {
    max-height: 60vh;
  }
  #card img {
    width: 100px;
  }
  #services {
    align-items: center;
  }
  p#services-description,
  p#tech-stack-description {
    width: 60%;
  }
  #icons {
    width: 80%;
  }
  #icons div {
    width: 18%;
  }
}
